﻿@charset "utf-8";
*{margin:0;padding:0;}
body{
	font: 12px/1.6em "微软雅黑", "宋体", Arial, Verdana, Helvetica, Sans-serif, Tahoma;
	color:#000;
  	margin:0 auto;
	background:#FFF;
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-position: center top;
}
img{border:0;}
ul, li{ list-style:none; }
.clear{clear:both !important;/*ff*/ #clear:none !important; /*ie7*/ _height:0;_line-height:0; }
.clear_top{clear:both; }
.float{float:left;height:16px;line-height:16px;}
.gt{font-family:"宋体"}
.red{ color:red;}
/************** a:link,a:visited,a:hover *********/
a{ color:#000000; outline:none;blr:expression(this.onFocus=this.blur());}
a:link,a:visited{text-decoration:none;}
a:hover{text-decoration:none;}
.general{color:#000;}
.grey{color:#666;}
.grey2{color:#aaa;}
.orange{color:#fd8001;font-weight:bold}
.orange2{color:#ea7205;}
/***************** h1-h6 *************************/
h1,h2,h3,h4,h5,h6{font-size:12px;}

/***************** level1 *************************/
.content{ margin:0 auto; width:1000px; border:1px #000000 solid; border-top:0px; border-bottom:0px;}
.tit{ float:left; width:1000px; height:134px; background-color:#E8E8E8; overflow:hidden;}
	.tit a{ float: left; height:134px;}
	.tit a:hover{ color:red;}
	.tit a:hover h3{ color:red;}
	.tit a:hover div{ color:red;}
	.tit h3{ margin-left:70px; height:134px; font-family:"黑体"; font-size:62px!important; *font-size:72px!important; font-size:72px; color:#000000; line-height:134px!important; *line-height:140px!important; line-height:140px; overflow:hidden;}
	.tit h3 div{ float:left; height:130px; font-weight:bold; font-size:50px!important; *font-size:56px!important; font-size:54px; color:#000000; line-height:132px!important; *line-height:132px!important; line-height:144px; overflow:hidden;}
	.tit span{ float:right; margin:110px 40px 0 0; font-size:16px; color:#000000;}
.val{ float:left; width:1000px; background-color:#E8E8E8;}
	.tutorial{ margin:16px 0 0 72px; width:856px; overflow:hidden;}
		.tutorialval{ margin-bottom:56px; width:400px; height:400px;}
			.tutorialvaltop{ float:left; width:400px; height:4px; font-size:0px; line-height:0px;}
				.tutorialvaltopleft{ float:left; width:6px; height:4px; background:url(../images/tutorialvalanglebg.gif) left top no-repeat;}
				.tutorialvaltopcenter{ float:left; width:388px; height:4px; background:url(../images/tutorialvtbbg.gif) left top repeat-x;}
				.tutorialvaltopright{ float:left; width:6px; height:4px; background:url(../images/tutorialvalanglebg.gif) right top no-repeat;}
			.tutorialvalcenter{ float:left; width:400px; height:392px;}
				.tutorialvalcenterleft{ float:left; width:6px; height:392px; background:url(../images/tutorialvlrbg.gif) left top repeat-y;}
				.tutorialvalcentercenter{ float:left; width:388px; height:392px; background-color:#FFFFFF; overflow:hidden;}
				.tutorialvalcenterright{ float:left; width:6px; height:392px; background:url(../images/tutorialvlrbg.gif) right top repeat-y;}
			.tutorialvalbottom{ float:left; width:400px; height:4px; font-size:0px; line-height:0px;}
				.tutorialvalbottomleft{ float:left; width:6px; height:4px; background:url(../images/tutorialvalanglebg.gif) left bottom no-repeat;}
				.tutorialvalbottomcenter{ float:left; width:388px; height:4px; background:url(../images/tutorialvtbbg.gif) left bottom repeat-x;}
				.tutorialvalbottomright{ float:left; width:6px; height:4px; background:url(../images/tutorialvalanglebg.gif) right bottom no-repeat;}
			.tutorialval a:hover{ color:red;}
			.tutorialval a:hover h3{ color:red;}
			.tutorialval .titimg{ margin:5px 0 0 20px; width:358px; height:55px;}
			.tutorialval .titimg img{ float:left; width:358px; height:55px;}
			.tutorialval h3{ margin:20px 0 0 20px; font-size:20px; color:#000000;}
			.tutorialval ul{ margin-left:20px; height:250px; width:358px; overflow:hidden;}
			.tutorialval ul li{ float:left; width:169px; height:24px; border-bottom:1px #000000 dotted;}
			.tutorialval ul li a{ line-height:24px; color:#000000;}
			.tutorialval ul li a:hover{ color:red;}
		.tutorialval.right{ float:right;}
.move{ float:right; margin:20px 50px 0 0!important; margin:20px 20px 0 0}
	.move a{ float:left; width:30px; color:#000000;}
	.move a:hover{ color:red;}
		.move a .moveval{ width:40px;}
		.move a .moveval .movetext{ width:26px;}
.gt{ float:right; font-family:"宋体"; font-size:22px; line-height:14px!important; line-height:16px;}
/***************** end level1 *************************/

/***************** level2 *************************/
.valleft{ float:left; width:249px; height:980px; background:url(../images/valleftrbg.gif) right top repeat-y; background-color:#E8E8E8;}
	.valleft .valleftul{ float:left; width:249px;}
	.valleft .valleftul ul{ float:left;}
	.valleft .valleftul li{ float:right; margin-left:40px!important; margin-left:0px; height:40px; width:210px; text-align:left;}
		.valleft .valleftul li p{ margin-left:40px; font-weight:bold; color:#000000; line-height:40px;}
		.valleft .valleftul .li p{ margin-left:80px; font-weight:bold; line-height:40px;}
		.white{ color:#000000;}
		.valleft .valleftul .li p a:hover{ color:red;}
			.valleft .valleftul li p a{ margin-left:0px;}
		.valleft .valleftul li a{ margin-left:60px; color:#000000; line-height:40px;}
		.valleft .valleftul li a:hover{ color:red;}
		.valleft .valleftul li.act{ *position:relative!important; float:right; height:40px; width:210px; text-align:left; background:url(../images/liact.jpg) -1px top no-repeat!important; background:url(../images/liact.jpg) left top no-repeat;}
		.valleft .valleftul li.act a{ color:red;}
		.valleft .valleftul ul{ overflow:hidden;}
		.valleft .valleftul ul li a{ color:#000000;}
		.valleft .valleftul ul li a:hover{ color:red;}
.valright{ float:right; width:751px; height:979px;  border-top:1px #C2C2C2 solid; overflow-y:auto; overflow-x:auto;}
/***************** end level2 *************************/

/***************** level3 *************************/
#maincontent{ margin:20px 0 0 20px; width:710px;}
#maincontent div{ margin-bottom:10px;}
#maincontent p{ margin-bottom:10px;}
#maincontent a{ margin-bottom:10px;}
#maincontent h1,h2,h3,h4,h5,h6{ margin-bottom:10px;}
/***************** end level3 *************************/
#translate{ position: fixed; top: 5px; right: 5px;}
